<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>SupplyLogistics</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  
  <link rel="icon" type="image/x-icon" href="assets/img/brand/logo.png">
    
  <!--Begin WebDataRocks integration-->
    <link
      href="https://cdn.webdatarocks.com/latest/webdatarocks.min.css"
      rel="stylesheet"
    />
    <script src="https://cdn.webdatarocks.com/latest/webdatarocks.toolbar.min.js"></script>
    <script src="https://cdn.webdatarocks.com/latest/webdatarocks.js"></script>
    <!--End WebDataRocks integration-->

    <!--Google chartjs-->
    <script src="https://cdn.webdatarocks.com/latest/webdatarocks.googlecharts.js"></script>
    <script src="https://www.gstatic.com/charts/loader.js"></script>
    <!---->

</head>
<body>
  <app-root></app-root>
</body>
</html>
<script>
  document.write('<base href="' + document.location + '" />');
</script>
